QGIS Application - Bug report #8019

Column listing Oracle table fields: sort order incorrect

2013-06-07 01:12 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee: Jurgen Fischer
Category: Data Provider/Oracle

Affected QGIS version:master
Operating System:

Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?:
Easy fix?:
Resolution:

No
No
fixed

Copied to github as #: 16865

Description

Loading Oracle tables: when widening the column (too small by default BTW) for selecting the PK, the content is no longer displayed until

one closes the window and reopens it

History

#1 - 2013-06-16 06:12 AM - Jiirgen Fischer
- Resolution set to fixed

- Status changed from Open to Resolved

fixed in commit:3d9d1eeb

#2 - 2013-06-16 06:14 AM - Jiirgen Fischer

- Status changed from Resolved to Closed

2025-04-27

1/1




